models.1=1
name.1=iregex:^(prema25a|prema25a_.+)$
models.2=1
name.2=iregex:^(prema25w|prema25w_.+)$
models.3=1
name.3=iregex:^(prema25amr|prema25amr_.+)$
models.4=1
name.4=iregex:^(rodin25mcl|rodin25mcl_.+)$
models.5=1
name.5=iregex:^(rodin25c|rodin25c_.+)$
models.6=1
name.6=iregex:^(mp25sf|mp25sf_.+)$
models.7=1
name.7=iregex:^(mp25acad|mp25acad_.+)$
models.8=1
name.8=iregex:^(campos25rbr|campos25rbr_.+)$
models.9=1
name.9=iregex:^(campos25rb|campos25rb_.+)$
models.10=1
name.10=iregex:^(campos25rbf|campos25rbf_.+)$
models.11=1